test counter {bnlearn} | R Documentation

## Manipulating the test counter

### Description

Check, increment or reset the test/score counter used in structure learning algorithms.

### Usage

    test.counter()
    increment.test.counter(i = 1)
    reset.test.counter()

### Arguments

`i` | a numeric value, which is added to the test counter.

### Value

A numeric value, the current value of the test counter.

### Author(s)

Marco Scutari

### Examples

    data(learning.test)
    hc(learning.test)
    test.counter()
    reset.test.counter()
    test.counter()

[Package bnlearn version 4.7.1 Index]